Skip to main content
GET
/
organizations
/
{organizationId}
/
audit-logs
Get Organization audit logs
curl --request GET \
  --url https://api.astronomer.io/platform/v1beta1/organizations/{organizationId}/audit-logs \
  --header 'Authorization: Bearer <token>'
[
  123
]

Documentation Index

Fetch the complete documentation index at: https://astronomer-preview.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required

The ID of the Organization to retrieve audit logs for.

Query Parameters

startDate
string<date-time>

The start date of the logs.

endDate
string<date-time>

The end date of the logs.

Response

OK